package ru.dbotthepony.kstarbound.defs.item

interface IScriptableItemDefinition : IItemDefinition {
	/**
	 * Lua скрипты для выполнения
	 */
	val scripts: List<String>

	/**
	 * Через какое количество тиков вызывать обновления скриптов
	 */
	val scriptDelta: Int
}
