package ru.dbotthepony.kstarbound.defs.item

enum class ItemTooltipKind {
	/**
	 * Обычные предметы
	 */
	NORMAL,

	/**
	 * Инструмент (кирка, музыкальный инструмент, мотыга, т.п.)
	 */
	TOOL,

	/**
	 * Улучшение для рюкзака
	 */
	BASE_AUGMENT,

	/**
	 * Рюкзаки
	 */
	BACK,

	/**
	 * Броня
	 */
	ARMOR,

	/**
	 * "Руки" меха
	 */
	MECH_ARM,

	/**
	 * "Ноги" меха
	 */
	MECH_LEGS,

	/**
	 * Ускорители меха
	 */
	MECH_BOOSTER,

	/**
	 * Тело меха
	 */
	MECH_BODY,
}
