package ru.dbotthepony.kstarbound.defs.item

interface ILeveledItemDefinition : IItemDefinition {
	/**
	 * Изначальный уровень предмета, может быть изменён позднее чем угодно
	 */
	val level: Double

	/**
	 * Эффекты предмета, растущие с уровнем
	 */
	val leveledStatusEffects: List<ILeveledStatusEffect>
}
